.panel-sectors { --sectors-bg:#F2F7FE; --sectors-color:#051D2E; --sectors-white:#fff; --sectors-active:#003eab; }
.panel-sectors-dark { --sectors-bg:#001D67; --sectors-color:#fff; }

.panel-sectors { position: relative; background-color: var(--sectors-bg); }
.panel-sectors .sectors-heading { color: var(--sectors-color); }
.panel-sectors .overline { color: var(--sectors-color); }
.panel-sectors .sectors-arrow { color: var(--sectors-color); }
.panel-sectors .sector-card { background-color: var(--sectors-white); }
.panel-sectors .sector-card:hover { background-color: var(--sectors-active); }
.panel-sectors .sector-card-title { color: #051D2E; }
.panel-sectors .sector-card:hover .sector-card-title { color:var(--sectors-white); }

.panel-sectors.panel-class-white-background { padding-bottom:60px; }
.panel-sectors.panel-class-white-background .sectors-header { padding-bottom:20px; }
.panel-sectors.panel-class-white-background .sector-card { box-shadow: 0 10px 50px 0 rgba(0, 0, 0, 0.10); }
.panel-sectors.panel-class-white-background .sectors-cards-rotating { max-height:430px !important; overflow:visible; }
/*.panel-sectors.panel-class-white-background .slick-list { overflow:visible; }*/
.panel-sectors.panel-class-white-background .slick-track { padding:40px 0; }

.panel-sectors.panel-class-candidates-landing { background-color:transparent; }
.panel-sectors.panel-class-candidates-landing .sector-card { background-color: var(--sectors-bg); }
.panel-sectors.panel-class-candidates-landing .sector-card:hover { background-color: var(--sectors-active); }

.sectors-header { display: flex; align-items: center; justify-content: space-between; }
.sectors-heading-wrapper { }
.sectors-heading { margin: 0; }
.sectors-nav-arrows { display: flex; gap: 16px; }
.sectors-arrow { width: 48px; height: 48px; border:none; border-radius: 0; background: transparent; display: flex; align-items: center; justify-content: center; cursor: pointer; transition: all 0.3s ease; padding: 0; opacity:0.33; }
.sectors-arrow:hover { opacity:1; }
.panel-sectors-dark .sectors-arrow svg .path-fill { fill:#ABCAF6; }
.panel-sectors-dark .sectors-arrow svg .path-stroke { stroke:#ABCAF6; }
.sectors-cards-wrapper { /*padding: 0 88px;*/ overflow-x: auto; overflow-y: hidden; -webkit-overflow-scrolling: touch; scrollbar-width: none; }
.sectors-cards-wrapper::-webkit-scrollbar { display: none; }
.sectors-cards-rotating { max-height:310px; overflow:hidden; opacity:0; transition:all 0.8s; }
.sectors-cards-static { }
.sector-card { border-radius: 12px; overflow: hidden; display: flex; flex-direction: column; transition: transform 0.3s ease; }
.sector-card.col-rot { float:left; width:405px; margin-right:24px; }
.sector-card-link { text-decoration: none; display: flex; flex-direction: column; height: 100%; }
.sector-card-image { aspect-ratio:calc(373 / 220); overflow: hidden; border-radius: 10px; margin: 16px 16px 0 16px; }
.sector-card-image img { width: 102%; height:102%; object-fit:cover; display: block; }
.sectors-cards-static .sector-card-image { aspect-ratio:calc(266 / 220); }
.sector-card-content { padding: 20px 24px; display: flex; align-items: center; justify-content: space-between; gap: 8px; }
.sector-card-title { font-size: 28px; font-weight: 600; line-height: 36px; letter-spacing: -0.28px; margin: 0; }
.sector-card-arrow { flex-shrink: 0; width: 32px; height: 32px; }
.sector-card:hover h3:after { content:' '; display:inline-block; vertical-align:top; line-height: 36px; width: 36px; height: 36px; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M6.6665 15.9999H25.3332M25.3332 15.9999L17.3332 23.9999M25.3332 15.9999L17.3332 7.99988' stroke='%23FDDB33' stroke-width='1.66667' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E"); background-repeat:no-repeat; background-position:100% 84%; margin-left:3px; }

@media (max-width:767px) {
	.panel-sectors.panel-sectors-light { }
	.panel-sectors .sectors-arrow { display:none !important; }
	.sector-card { margin-bottom:20px; }
	.sector-card.col-rot { width:calc(100vw - 30px); margin-right:30px; }
	.sectors-cards-static .sector-card-image { aspect-ratio:unset; }
	.sectors-cards-static .sector-card-image img { height:unset; }
}